
#ifndef __IRQHANDLER_H__
#define __IRQHANDLER_H__

#include "FS030.h"
#include "type.h"
#include "lib_config.h"
#include "ES_STL_param.h"
#include "ES_STLclassBvar.h"

extern uint32_t SysCount;
extern uint8_t g_second_flag;

/************жϺ***********/
void Exception_NMI_IRQHandler(void);
void Exception_HardFault_IRQHandler(void);
void Exception_SVCall_IRQHandler(void);
void Exception_PendSV_IRQHandler(void);
void Exception_SysTick_IRQHandler(void);

#endif
