/******************************************************************************************
* Copyright (C), 2015, Shanghai Eastsoft Microelectronics Co., Ltd
* ļ:  system_FS030.c
*   :  ESM Application Team in
*   :  V1.00
*   :  2015/10/27
*   :  FS030ϵоƬʼļ
*   ע:  FS030ϵоƬ
 *
 * Copyright (C) Shanghai Eastsoft Microelectronics Co. Ltd. All rights reserved.
 *
 * SPDX-License-Identifier: Apache-2.0
 *
 * Licensed under the Apache License, Version 2.0 (the License); you may
 * not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an AS IS BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*******************************************************************************************/

#include "system.h"
#include "FS030.h"
#include "lib_config.h"
#include "ES_STL_param.h"

void STL_SystemInit(void)
{
    SYSTICK_InitStruType x;

    HRC_Config(Enable, SCU_HRC_48M, Enable);
    SystemCoreClock = 48000000;
    DeviceClockAllEnable();

    x.SysTick_ClkSource = SysTick_ClkS_Cpu;  //sysclk
    x.SysTick_Value = 0xFFFFFF;
    x.SysTick_ITEnable = Disable;     //жϽֹ
    SysTick_Init(&x);
    SysTick_Disable();        //ʹʱſ
}
