/*********************************************************
*Copyright (C), 2017, Shanghai Eastsoft Microelectronics Co., Ltd.
*ļ:  systick.c
*  :  Liut
*  :  V1.01
*  :  2017/06/29
*  :  ϵͳδģ
*  ע:  HRSDK-GDB-FS030
 *
 * Copyright (C) Shanghai Eastsoft Microelectronics Co. Ltd. All rights reserved.
 *
 * SPDX-License-Identifier: Apache-2.0
 *
 * Licensed under the Apache License, Version 2.0 (the License); you may
 * not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an AS IS BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
**********************************************************/
#include "systick.h"

__IO uint32_t TimingDelay;

/*********************************************************
: void User_SysTickInit(void)
  : ϵͳδʼ10ms
ֵ: 
ֵ: 
ֵ: 
**********************************************************/
void User_SysTickInit(void)
{
    SYSTICK_InitStruType x;

    x.SysTick_Value = SystemCoreClock / 100;  //10ms
    x.SysTick_ClkSource = SysTick_ClkS_Cpu;
    x.SysTick_ITEnable = Enable;                //жʹ
    SysTick_Init(&x);

    SysTick_Enable();
}

/*********************************************************
: void Delay_100us(__IO uint32_t nTime)
  : ϵͳδ100usʱ
ֵ: ʱ100us
ֵ: 
ֵ: 
**********************************************************/
void Delay_100us(__IO uint32_t nTime)
{
    TimingDelay = nTime;
    SysTick_Enable();

    while (TimingDelay != 0);

    SysTick_Disable();
}

/*********************************************************
: void TimingDelay_Decrement(void)
  : ϵͳδжϵ
ֵ: 
ֵ: 
ֵ: 
**********************************************************/
void TimingDelay_Decrement(void)
{
    if (TimingDelay != 0)
        TimingDelay --;
}
